.divider-panel {
    position: fixed;
    display: none;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(25,25,25,0.5803921568627451);
	opacity: 0;
	-webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
	cursor: pointer;
}
.divider-show {
	opacity: 1;
	display: block;
}
.disn {
	display: none;
  }
.cd-panel-content {
    position: fixed;
    top: 0;
    right: -640px;
    width: 90%;
    max-width: 450px;
    height: 100vh;
    background: white;
    padding: 40px 25px;
    overflow: hidden;
    box-sizing: border-box;
    z-index: 10000000002;
    -webkit-transition: right 0.3s ease-out 0.3s;
    -moz-transition: right 0.3s ease-out 0.3s;
    -o-transition: right 0.3s ease-out 0.3s;
    transition: right 0.3s ease-out 0.3s;
}
.cd-show {
	right: 0;
	-webkit-transition: right 0.3s ease-out 0.3s;
    -moz-transition: right 0.3s ease-out 0.3s;
    -o-transition: right 0.3s ease-out 0.3s;
    transition: right 0.3s ease-out 0.3s;
}
.side-button {
	font-size: 50px;
	border-radius: 20px;
	position: absolute;
	z-index: 1;
	top: 8px;
	right: 8px;
	cursor: pointer;
	transform: rotate(45deg);
	color: #555555;	
	transition: all 280ms ease-in-out;	
}
.side-prop td {
	padding: 3px 10px 3px 0;
}

.jshop-price-table th {
	background-color: #1A0000;
	color: #ffffff;
	text-align: center;
	font-size: 14px;
	padding: 20px;
	font-weight: 700;
}
.jshop-price-table-cname {
	text-align: center;
	padding: 25px 0;
	font-size: 24px;
	font-weight: 700;
}
.jshop-price-table-tr {
	font-size: 16px;
	font-weight: 600;
}
.jshop-price-table-tr td {
	
	padding: 0 20px;
}
.popup-gallery {
	max-width: 350px;
	width: 100%;
	text-align: center;
	display: block;
	float: left;
	box-sizing: border-box;
	overflow: hidden;

}
.jshop-product-rel-name {
	
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	color: #000000;
	margin: 50px 0;
}
#ordertablehead {
	width: 100%;
	overflow: hidden;
}
.ordertablehead-in {
	overflow: hidden;
	background-color: #1A0000;
}
.ordertablehead-it  {
	background-color: #1A0000;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	display: block;
	float: left;
	box-sizing: border-box;
	padding: 20px 5px;
}
.oth-1 {
	width: 25%;
}
.oth-2 {
	width: 5%;
}
.oth-3 {
	width: 12%;
}
.oth-4 {
	width: 10%;
}
.oth-5, .oth-6 {
	width: 10%;
}
.oth-7, .oth-8 {
	width: 14%;
}
.coth-1 {
	width: 22%;
	text-align: left !important;
	box-sizing: border-box;
	padding-left: 20px !important;
}
.coth-2 {
	width: 9%;
	text-align: left !important;
}
.coth-3 {
	width: 9%;
}
.coth-4 {
	width: 8%;
}
.coth-5 {
	width: 8%;
}
.coth-6, .coth-7 {
	width: 8%;
}
.coth-8, .coth-9 {
	width: 14%;
}
.ordertablebodycat {
	padding: 5px 0 5px 40px;
	margin: 2px 0;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 60px;
	color: #000000;
	background: url('/images/arrow-d.png') 15px center no-repeat rgba(126, 217, 88, 0.5);
	cursor: pointer;
}
.ordertablebodycatfin {
	padding: 5px 0 5px 20px;
	margin: 2px 0;
	
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 26px;
	color: #032C29;
	background: #DDEEFF;
}

.count {
	font-size: 80%;
	font-weight: normal;
	opacity: .5;
}
.ordertablebodyprd {
	padding: 5px 0 5px 50px;
	margin: 2px 0;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 50px;
	color: #000000;
	background: url('/images/arrow-d.png') 20px center no-repeat ;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	border-bottom: solid 1px rgba(126, 217, 88, 0.5);
	cursor: pointer;
}
.ordertablebodyprdfin {
	padding: 5px 0 5px 30px;
	margin: 2px 0;
	
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	background: #FFFFFF;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	border-bottom: solid 1px #DDEEFF;

}
.poth-1 {
	width: 72%;
	box-sizing: border-box;
	display: block;
	float: left;
}
.poth-2 {
	width: 24%;
	box-sizing: border-box;
	display: block;
	float: left;
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	color: #001751;

}
.ordertablebodyprdbuy {

	
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 50px;
	color: #000000;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	border-bottom: solid 1px rgba(126, 217, 88, 0.5);

}
.otpb {
	background-color: #FDFFFE;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	color: #08032c;
	text-align: center;
	line-height: 55px;
	display: block;
	float: left;
	box-sizing: border-box;
	padding: 0 5px;
	height: 55px;
}
.otpbfin {
	background-color: #F3F3F3;
	
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: #032C29;
	text-align: center;
	line-height: 35px;
	display: block;
	float: left;
	box-sizing: border-box;
	padding: 0 5px;
	height: 35px;
	border-bottom: solid 1px grey;
}
.orderbuy-button-link {
	color: #DB700E;
	font-weight: bold;
	font-size: 14px;
	padding: 7px;
	background-color: #FFFFFF;
	border: 1px solid #DB700E;
	cursor: pointer;
	line-height: 20px;
	top: 10px;
	position: relative;
}
.order-buttons {
	width: 100%;
	margin: 30px 0;
	display: flex;
	justify-content: space-between;
}
.chekout-phone-name {
	
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	color: #000000;
	text-align: center;
	margin: 50px 0;
	width: 100%;
	
}
.chekout-phone-desc {
	
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	text-align: center;
	margin: 10px 0;
	width: 100%;
	
}
.chekout-phone {
	text-align: center;
}
.modlgn-un {
	
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	color: #5E5E5E;
	padding: 10px 15px;
	box-sizing: border-box;
}
#datetime {
	
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	color: #5E5E5E;
	padding: 10px 15px;
	width: 270px;
}
.user-data {
	text-align: center;
}
.user-data input, select {
	width: 300px;
	margin: 10px 0;
}
.chekout-phone-input {
	width: 310px;
	margin: 0 auto;
}
.user-phone {
	
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 29px;
	color: #000000;
}

.cot-t {
	
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 28px;
	margin: 20px 0;
	color: #000000;
}
.fin-bl {
	width: 30%;
	min-width: 300px;
	box-sizing: border-box;
	padding: 15px;
	display: block;
	float: left;
	margin: 0 1%;
	min-height: 250px;
}
.fin-bl-name {
	
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 150%;
	color: #000000;
	margin-bottom: 30px;
}
.orderfin {
	margin:15px 0;	
}
.finuser {
	font-size: 14px;
}
.order-done {
	font-size: 18px;
	margin: 20px 0;
}

.sbor-mes-body {
	width: 300px;
	height: 250px;
	background: rgba(230, 251, 246);
	box-shadow: -5px 10px 45px rgba(0, 0, 0, 0.15);
	position: absolute;
	position: fixed;
	top: 20%;
	left: 50%;
	padding: 20px;
	margin-left: -170px;
	z-index: 99999;
	opacity: 1;
	border: solid 3px #196463;
	display: none;
}
.sbor-mes-text {
	
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 150%;
	color: black;
	text-align: center;
	margin: 10px 0 10px 0;
}
.sbor-mes-link {
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	color: #FFFFFF;
	padding: 5px;
	background-color: #DB700E;
	width: 90%;
	margin: 15px auto;
	text-align: center;
	cursor: pointer;
}
.sbor-mes-link a {
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.sbor-mes-but {
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: red;
	padding: 13px 18px;
	width: 80px;
	margin: 0 auto;
	text-align: center;
	cursor: pointer;
}
.cat-description {
	width:100%;
	overflow: hidden;
}
.price-table h2 {
	font-size: 28px;
	font-weight: 700;
}
.jshop-price-table {
	margin-bottom: 100px;
}
.minus-button-link, .count-bl, .plus-button-link {
	height: 35px;
	display: block;
	float: left;
	background: #FFFFFF;
	border: 1px solid #676767;
	box-sizing: border-box;
}
.minus-button-link, .plus-button-link {
	width: 35px;
	cursor: pointer;
	line-height: 35px;
	font-size: 16px;
	font-weight: 700;
}
.plus-button-link {
	color: #32B946;
}
.minus-button-link {
	color: #FF0000;
}
.count-bl input {
	border: none;
	padding: 10px;
	width: 48px;
	height: 13px;
	text-align: center;
	font-size: 16px;
}
.otpb.oth-1.imgor {
	text-align: left;
	padding-left: 50px;
}
.mcp-bl {
	margin: 0 auto;
	top: 10px;
	position: relative;
	overflow: hidden;
	width: 140px;
}
.constructor-table .table-head {
	width: 100%;
	position: relative;

}
.ordertablehead-in {
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
}
.constructor-table .table-head.fixed {
	position:fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	z-index:2;
	transition:all .3s
}
.constructor-table .table-head.fixed .overflow {
	transform: none;
	box-shadow: 0 3px 8px rgba(0,0,0,0.3);
  }
.constructor-table .table-head .overflow {
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	position: absolute;
	transform-origin: center;
	transition: all .3s ease-in-out;
	background: #1A0000;
	transform: scaleX(0);
  }
  .summary-widget {
	width:320px;
	position:fixed;
	background:#FFFFFF;
	box-shadow: -10px 0px 40px rgba(0, 0, 0, 0.3);
	right:-320px;
	top:20%;
	height: 420px;
	padding:10px;
	transition:all .3s ease-in-out;
	z-index: 10000;
	box-sizing: border-box;
}

.summary-widget.active {
	right:-300px
}

.summary-widget-close {
    font-size: 50px;
    border-radius: 20px;
    position: absolute;
    z-index: 1;
    top: 8px;
    right: 8px;
    cursor: pointer;
    transform: rotate(45deg);
    color: #555555;
    transition: all 280ms ease-in-out;
}
.summary-widget .open-widget-btn {
	display:flex;
	align-items:center;
	justify-content:center;
	width:150px;
	height:50px;
	margin:0;
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	transform:rotate(-90deg);
	left:-100px;
	background:#1A0000;
	top:50px;
	position:absolute;
	cursor: pointer;

}

.sw-name {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	margin: 15px 0;
}
.sw-trans-name, .sw-trans-vol {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
}
.sw-items {
	background: #F1FEFB;
	padding: 15px;
	overflow: hidden;
	margin: 10px 0;
}
.sw-item {
	padding-left: 45px;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 60px;
	color: #000000;
	width: 50%;
	display: block;
	float: left;
	box-sizing: border-box;
	height: 60px;
}

.sv-block {
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	padding:10px;
	box-sizing: border-box;
}
.sw-vol-order, .sw-wei-order, .sw-sum-order {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 150%;
	color: #000000;
}

.sw-volumeloadname {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 110%;
	color: #000000;
	text-align: center;
	margin: 20px 0 0 0;
}

.sw-button {
	width: fit-content;
    text-align: center;
	margin: 0 auto;
}
a.order-button-link, a.zakaz-button-link {
	background: #32B946;
	padding: 10px 28px 10px 28px;
	color: rgb(255, 255, 255);
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	text-decoration: none;
	margin: 15px 0;
	display: block;
	width: fit-content;
	text-transform: uppercase;
	cursor: pointer;
}
a.reorder-button-link {
	background: rgb(255, 0, 0);
	padding: 10px 28px 10px 28px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	text-decoration: none;
	margin: 15px 0;
	cursor: pointer;
	display: block;
	width: fit-content;
}
.sv-block-name {
	color: rgb(0, 0, 0);
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	border-bottom: 2px solid rgb(134, 134, 134);
	padding: 15px 0;
	margin-bottom: 20px;
}
.sw-vol-order, .sw-wei-order, .sw-trans-name, .sw-trans-vol {
	color: rgb(0, 0, 0);
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	text-align: left;
	margin: 5px 0;
}
#order-volume, #order-weight {
	font-weight: 700;
}
.sw-sum-order {
	color: rgb(0, 0, 0);
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	text-align: left;
	margin: 15px 0;
	font-weight: 700;
}
.sw-name {
	color: rgb(0, 0, 0);
	font-size: 14px;
	font-weight: 700;
	text-align: left;
	margin: 15px 0 0 0;
}
.cordertablebodycat {
	padding: 5px 0 5px 20px;
	margin: 2px 0;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 40px;
	color: #000000;
	background:  rgba(126, 217, 88, 0.5);
	cursor: pointer;
}
.cordertablehead-in {
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
	background-color: #1A0000;
	overflow: hidden;
}
.cordertablehead-it {
	background-color: #1A0000;
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	display: block;
	float: left;
	box-sizing: border-box;
	padding: 20px 5px;
}
.form .form-group {
	position:relative;
	width:100%;
	margin: 10px 0;
   }
   .form .form-group input {
	width:100%;
	padding:10px 20px;
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom:2px solid #1A0000;
	box-sizing: border-box;
	font-size: 18px;
   }
   .form .form-group label {
	position:absolute;
	left:20px;
	top:12px;
	color:#32B946;
	transition:all .3s ease-in-out;
	font-size:80%;
	font-weight:bold
   }
   .form .form-group input:focus ~ label,
   .form .form-group input.active ~ label {
	opacity:0
   }
   .form .form-group input.error {
	border-color:#e01b3e;
	color:#e01b3e
   }
   .form .form-group .error-message {
	color:#e01b3e;
	font-size:80%;
	display:none
   }
   .form .form-group input.error ~ .error-message {
	display:block
   }
   .form .required-letter {
	color:#e01b3e
   }
.nouser-text {
	color: #3A3A3A;
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
	text-align: left;
	max-width: 700px;
	width: 100%;
	padding: 0 10px;
	margin: 70px auto;
}
.nouser-button {
	text-align: center;
	max-width: 700px;
	width: 100%;
	margin: 70px auto;
}
a.zakaz-button-link-nu {
	background: #1A0000;
	padding: 10px 28px 10px 28px;
	text-transform: uppercase;
	color: rgb(255, 255, 255);
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	text-decoration: none;
	margin: 15px 0;
	width: fit-content;
}
a.zakaz-button-link-gr {
	background: #32B946;
	padding: 10px 28px 10px 28px;
	color: rgb(255, 255, 255);
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	text-decoration: none;
	margin: 15px 0;
	width: fit-content;
	text-transform: uppercase;
}
#order-no, #order-on {
	display: none;
} 
.user-order-info {
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 40px;
	color: #000000;
	display: block;
	float: left;
	margin: 15px 0;
}
.user-order-view {
	display: block;
	float: right;
	margin: 0 10px;
}
.user-order-edit {
	margin: 0 10px;
	display: block;
	float: right;
}
.user-orders {
	max-width: 670px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 50px;
  }
  .error-mes-body {
	width: 300px;
	height: 150px;
	background: #FFFFFF;
	box-shadow: -5px 10px 45px rgba(0, 0, 0, 0.15);
	position: absolute;
	position: fixed;
	top: 20%;
	left: 50%;
	padding: 20px;
	margin-left: -170px;
	z-index: 99999;
	opacity: 1;
	border: solid 3px #001751;
	display: none;
}
.error-mes-body-code {
	width: 300px;
	height: 150px;
	background: rgba(230, 251, 246);
	box-shadow: -5px 10px 45px rgba(0, 0, 0, 0.15);
	position: absolute;
	position: fixed;
	top: 20%;
	left: 50%;
	padding: 20px;
	margin-left: -170px;
	z-index: 99999;
	opacity: 1;
	border: solid 3px #001751;
	display: none;
}

.error-mes-text {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 150%;
	color: red;
	text-align: center;
	margin: 10px 0 30px 0;
}
.constructor-table-outer {
	display: block;
	width: 100%;
	position: relative;
	overflow-y: hidden;
  	overflow-x: scroll;
}
.constructor-table {
	margin-bottom: 50px;
	min-width: 710px;
	
}
#order-on .constructor-table {
	margin-bottom: 50px;
	min-width: 300px;
	
}
.ordertablebody {
	max-width: 1440px;
	width: 100%;
	margin: 0 auto;
}

.cart-top-bl {
	background: url('/images/cart-ico.png') bottom left no-repeat;
	width: 45px;
	height: 45px;
	margin-top: 15px;
	display: inline-block;
	vertical-align: 5px;
}
.cart-count-top-bl {
	font-size: 14px;
	line-height: 36px;
	width: 38px;
	height: 38px;
	color: #000000;
	background-color: #7ED958;
	border-radius: 50%;
	text-align: center;
	display: block;
	float: right;
	position: relative;
	top: -10px;
	right: -10px;
}
.cart-top-bl-m {
	display: inline-block;
	color: rgb(0, 0, 0);
	font-size: 16px;
	font-weight: 400;
	line-height: 19px;
	text-align: left;
	vertical-align: 10px;
}
.cart-top-bl-l {
	display: inline-block;
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	line-height: 19px;
	text-align: left;
	vertical-align: 10px;
}


